### Function

# EvinceDocument tmp_filename_unlink

since: 3.0

#### Declaration [src]

    void
    ev_tmp_filename_unlink (
      const gchar* filename
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`filename`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.